<?
$aMenuLinks = Array(
	Array(
		"Акции", 
		"/action/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О компании", 
		"/about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Помощь", 
		"/help/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/about/contacts/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>